#!/usr/bin/perl
#
# Converts 0.0.6 format files into 0.0.7 format (adds the expenddate field,
# setting it to be the same as the startdate).
#
# usage: conv-6-7 < input.gantt > output.gantt
#
# MJG
$line = 1;
while (<>) {
  chomp;
  unless (/^\s*\d+:/) {
    print "$_\n";;
    next;
  }
  if (/^(\s*\d+):(\S+):(.*?):(.*?):(\d+):(\d+):(.*)/) {
    print "$1:$2:$3:$3:$4:$5:$6:$7\n";
  }
  else {
    print "Line $line [$_] is not in the right format!\n";
  }
  $line++;
}

